.request-callback-content {
	padding: var(--section-spacing);
	color: var(--color-black);
}
.request-callback-content__inner {
	max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}

.request-callback-content__heading{
	font-size: var(--font-size-h1);
    color: var(--color-red-orange);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 1rem;
}

.request-callback-content__subheading{
	font-size: var(--font-size-h2);
    color: var(--color-black);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 1rem;
	font-weight: 500;
}

.request-callback-content__text{
	margin-bottom: 20px;
}

@media (max-width: 999px) {
	.request-callback-content{
        padding: var(--section-spacing-mobile);
    }

	.request-callback-content__heading{
		font-size: var(--font-size-h1-mobile);
	}
}

@media (max-width: 767px) {
	.request-callback-content__inner{
		padding: 0;
	}
}